AnsweredAssumed Answered

PI WEB API version compatibility

Question asked by JamesIggulden on Jan 20, 2016
Latest reply on Jan 22, 2016 by bpayne

Hello,

 

We are writing a Java application which will source data from the PI Server via the PI WEB API.

Some of our customers are almost certainly using older versions of the PI Server product suite - what is the minimum PI Server version which supports the PI WEB API?

 

Many thanks,

James

Outcomes